class RecentFile {
  final String id, dueDate, amount,status, lateFee;

  RecentFile({
    required this.id,
    required this.dueDate,
    required this.amount,
    required this.status,
    required this.lateFee,
  });
}

List demoRecentFiles = [
  RecentFile(
    id: "1",
    dueDate: "25 sept 2025",
    amount: "\$250",
    status: "paid",
    lateFee: '0'
  ),
  RecentFile(
      id: "2",
      dueDate: "25 sept 2025",
      amount: "\$250",
      status: "paid",
      lateFee: '0'
  ),


];
